## fheroes2-demodata 1.0-maemo-1

=== debian/changelog ===
fheroes2-demodata (1.0-maemo-1) stable; urgency=low

  First


 -- Marcus Wikström <mece@ovi.com>  Fri, 23 Apr 2010 22:14:13 +0000
