=== debian/control ===
Source: fheroes2-demodata
Section: user/games
Priority: extra
Maintainer: Marcus Wikström <mece@ovi.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fheroes2-demodata
Maemo-Display-Name: Free Heroes 2 demo data
Architecture: armel
Depends: fheroes2
Description: Demo data for Free Heroes 2
XSBC-Bugtracker: http://talk.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAVLklEQVR42sVaCZhcVZU+p/aqrup9
 39Ld6YTskM4mISFsgoggCogoiDroKCgGMcgksmQc0EgwgIIGJhCWoCjJOAHlMywBElkSshACnQjZ
 ujtJ70t1dW3vvTr+53a1NtEojs5M8d28fvVu3Xv+c/6z3QfTP/ETCoUYF8bHa1lWQETceuN2u+2c
 nJykx+Ox8LccPnxY/ll78j+6gM/n80LGIgg2AwLP93q9E/x+f1U4HC7C3wEMguBJ27Z70un04WQy
 ucdxnJdxvx3PegDG+n8BgM3DEPpMCP3ZYDB4RmVlZWF+fr6qnyAop1IpgRUok8moBQSgCPMYVhJc
 Cc9729vbX+js7FyDOc/hOvR/AkAFh5AXuVyub5aVlU2rqKggaJVaWlpoYGCA8L0KSiowNG8AASQp
 GJ0HwQmAqLi4mPS3hYWFFI1Gdx08ePCHmLO2u7s79r8CAIK7cZkJAX8AwedD49TW1sZHjx4V8JtA
 GXa53OLzBElsD6dTIi5x04cvmM0QXPr6+gga597eXsN/0Gjkb66qqhKsSf39/ZtaW1u/jb22Aojz
 TwMAngdwuRoL3zplypQwBCFsREVFRezz+kXSASrJq+MJjdOkML+UhmIWADgS8vjp/qcX6R4CmlAs
 FmP8TjZt2kTr16/n5uZmwZoGiFqmtraWA4HAIPziFljjp7Bo4h8GgA3yoPW7YOora2pqeMeOHRpt
 KBLOpVS/nwp8DVRcVEV19TVUVlFCtuVQT+8ApVM25Xj9tHrDkj9bUykFP6F33nmH7rvvPtqwYYOh
 G6ypllR6SU9Pz8NDQ0MLMQb+xwAgfD6E/0+Y+CJwWvbu3cswtdhDXsrJ1FHEX8Ier0/yC/NpTEMl
 B0J+6esZoN7efrYsRyK+IK3f9kMWlZiG4+uxfyMa8bZt2+Smm26id999lxOJhEBoAkUZINbh/iqM
 vr8bAITPgbOtqq6u/hT24UOHDkl5eQUnO4OS722ggD9ELnaxx+eXkrJCqm2oMjJ1dHRRd08fZwCg
 rtJLa178Kfbg4wIYucKR6a67VvD99z8g6uSISgyLC66/gLWugh/FPjAAmNMLzf9HeXn5ImieESGo
 rKSc0h35FPFUEbwVAqgQLvIFglRRXUZ1jdWUTlp0tL2TBgZj5MU6F53von+94Xzy5c0kl7ccP3BR
 Vvi/SCuNVGvXrqXFixeb75RS6uBHjhxZjtvFAGH/TQAQHvK5LkRkeWLMmDGet956iyrKKzl1JF/C
 rgomVRh+5mQsWIDZnxOSmroqqqmv4mhvVLo6uslyLL7s0yE5pamL8vJ8nFd1tpAnnwrrP4q1vZIR
 hq9kjO7dbtjR9ScLgVLy1FNP0aJFixiaV1/QYGEjcHwKlvlvjWh/C0AFAPxuxowZ9Vu2bEF4K6dE
 ew6HMpXigshELkG4pBkzfSQcQJ0QlOhgkApK8nkAAJLJIZo1L5cvv3xAEOApMdDPyYSIL1xLdU2f
 4YpxZ4uTUQAOO3ZaHNthFxJdIIC84XWbiAUQtHr1al6+fLkgQo0AOwDfOAWgjh4XgMZ6CH9HY2Pj
 dTCbSUqZoRB5kzWY6DbTAYIQ9umOFXk08eQqSqaKaNHnj1IGT+OxJH3sYj998ZvFxFYXsZ2h9JFu
 OtoWpUOtxXTOV1YTFE5tu5+l7v1vULCghionfwS/ZbIgdG5BMRKgT8M2xeNxuvnmm+m5555T5ybQ
 mSDTCsh0A0KufTwA48H5LePHj8/dtWsXFxeWS6qzFKL7wFqXDLOXpayI6UcrI1Q/q5x7OirlO1/t
 oNhAkofiSSQ1m04+RXjeqY40zQ6R0x/j9tZ+Odw1luZddic3v7BcDm55ijK2GxHMI8HCSi4fO1Mk
 dzLVTz0Fy5PmBsr6ntx444303nvvmfyBUiWKBDcH1tj7ZwDwI4BzLZs4ceL1ijgcjnC8KyieTAl0
 TkZwUtbDxDWlPvrhXRmqn9vIiXixPPcrD61d1cYDg3HJYNqVVzHX1ydl+gw/UWyI9+7qlGDFBVQ6
 9lTesuYaSSQ8lLS97MnEBeUeW64CWXDFcsorrWbHsZVW5PZoIeuSp59+ih5//HHeuXOnAlDHXgGa
 f0trrfcBwJcFyIJvT5gwoQKTqbiggtJdpXjiNpN4FOvc5KHpU4L0ua8E6eSP1mKzE+iJe96lNQ+2
 4rlDl14hdNoCh0rw8+7WPurvQUINnUr5ZbXUumM9zbz0J+T2+uhn372ExBqkCxY+Rt5wEYKUB7Rl
 TdtaapBKqPXVihUrSGXSaBiJRA6jLDkREavnfQAg/CcRstYi3Rtkia4ABzIVkjHsNuoXzlrCBQhe
 8ik0vuaGPPn01+ZQKpHhm/9lp4TyfDSpKcPnnpeWoCdBh3Ye5aHBlNTPXwbe/47dvjypn30ldbW+
 zRse/Z50t+3nC669F78rhRP7NAKKx+3SUM0ZxFYHfvT007/m3274rWzevJlKS0u1/voEAP7qjwCU
 b7isnD59+pcQeaistEyc9nJ2U5Ay5j8x2uCsG7P5103lJX467QwPXfKV6VRV3U8ZJ0KeHI31CZJU
 DzkIgQd3taNsECqdspjifS0UyK+k4roZlIoPUE6khNr27aHYYJSKq+ogtDtrZFjZ7TFVq2588FAL
 /ejH9xorqGXgBw/i2ZdAowxn+R9BCfwK+D8FtY4URsrJ3VNtMqjGfIgPC5gUasLcCJFc5GEfQuCX
 F46hT14S5UBxqbicJBZMMCfjku4aoIO/70U890jDvO8DQC8f3feGlNRNJyud5HB+qYSKGjgFhBo6
 2dTeYJDaHclC+wgPgCRTKb7nnh/LW7t309tvv82g0a7BwcEPAUBixAK1KKCac3NzQx0dHSIxlMf2
 GLiQG8u5VGK2ydZleThnjtjCzV7ySnFJgK5eFOEzPx4UTneSnbAAzCWD7QPU0xnn9iNDcsL86ymn
 bC4/fcf54kVOiOTlcFn9VKmddblJXrZyXozGsIH6gG3AgFakye6RRx+TnTt30YsvvsgIqUNdXV2T
 4QeHDABUl7MbGhpew5fmPt0ZpjBXw1XhVKjpwUW4JiDg36xPZD9KJBANRduUaX5a/lCAJNZnHNGV
 TFFfxyBid5wGe5NUOf3rFEbV+uzK68h2hJQddVNOpxM/tpBSaazsqGGxugw7sVrEcTKGRgi39Nzz
 L9BLL21SAKZaRY20AHM2GYFhkosmTZr0y927d6t5JNNZQgEqZA97xe3yYkFiJ+OILRY75EhmmEVq
 A+PUOUg+V365gi+8LCqZ3naKFOVxtDMqsSg6tQNJ9vuQQ9yN1Hj6tZxbVCsHdr9Km35+G1dUV8nc
 zy7nZCqmMhvaZDLD5Z5WqeC7GH9DSH3nnWZ54hdP0vbt201bCgCfwvMnRyzwJZQOK19//XVG3S/U
 WYUYE2aP2ytgueEmtCEZdFEAIY6xgvECdTcpKGD6/Bcy3NSUkLIaP9nxBCMqoSdmat7dzd6MS4ai
 Qqd++XHOyS83Eh7+/Rv8ys+vl1Muv4+9obCoBaAkhp5ELa69tA1T6VxEJm5pbZP7H1hlSm6EfFS9
 HV/AnIcNABRuV8+aNeteDVMlJUhcXTXk57BykrwuP9K/xzAfRQzMr96gMTpjopF6wrQmptuXpSnR
 lyQbTuflNNlpB45KsECcMigxhgbR2RWPp1OvuJN8wTxSnr/+5PXkCTdS7fTzTCOUwfq6p9oYyjK0
 Ut8Yrkzb6d6frDSdoH5ggasAYNUIha4CgPsBwFjA21dLIU8B25YtGvU9LsRnuLQ6WUappA4Hm1fW
 ZLixkeXjFyZp2twgp3tjsmNLP+UVuTGfwQehg+8mYT5bEjGH0hZz+bjZsuBzy4jdXj781lPy3vZn
 eMLZ3xI7rcpxWNWvUciBBbAHrOgYah1qOSQPrFpNaDdNrgCAP1kA5eqFJ5100rpXX32V8/LyxNtf
 Q7m+MuzrSDptaf1p6GTqXt0gM6yhSdNSfOu/D4lSHHvwkSMsW7fbdKTN4aLCJBJZhhIoJUJ+BQNe
 w2ioF2XOBQtp7Icu5lj3e7Jt/VJuPOsmhFFRp4WCzAaGQuoDWuTp37vfbpYn1/2K9u/fr32zIOBc
 jOfrDICCgoImfLYiUbi0EuS+YioJjtWADK2lSbXgRjRyuTymkVEfRo6kT1wUpbPOipGFeRtfiNCO
 XUz79jHawQwaG6LSmjAtvuXDtPXXD5ET7yatlkNBN0VQppz7zSeQF9ro1XXfoYnn3opqFAAte7iE
 AAATiRzL3KvCnn1+I72xbQe9+eabhJoog2Q2H47+igEArVfBAs0tLS0R1NxCsTDV5DQZbWs4AwjQ
 SVSLxgjK+0CQ6bzzk3z66f3SftRNdyzP49JySwoKU3TpxUMcG7Slp8sir6+AHX+dbHtpI4W8NjdW
 +kVrntop85EcE5JyF/LEM78qqWQaGTvJFjYa5r/NGfQLmeG6iB988GHpG4iSsgR9eRSNziTkgcMj
 FsgZO3bsSxB2Bhp3yc8ppWrXbHa73OZ0zbJsTluWacC1rtA+QcfsOQ5fdHFCNm/y0NHDLr7uWyls
 nkABmkSZnZLD++N0YD8SWb8t6ZRDteU+LssNiLek0WTxeGxIPvK1u1Ef5Yg59AIAjTzwM7UGW2ms
 h84vER/i7972fYlEck0YhQW2IRPPQyZOGgDIbBr/70YD//WXX34Z9xVUkJhEhTllJqEg1ZsoYWkE
 QtJRarm0H/Z7aNx4N7W1OXTidIvGNQ4CVJKiAwkaHLBo/zsxE40wjZJwUqVeynLRnEtvobGTZiC+
 o6tDntGElUqnzFGLal+dGEozp3gO9m85dICW/eAOjZakHRqEvxdiX4v5mT9Wo8hu58ycOfOZ1157
 zZzNSH+Ex5fMMYkknVZtWKKWsNQSWa6inzRNiS4SDLn4mmv7pDgP5XPU4iOtLvk9/GFCXQ80DQsk
 wGeUO96yE+WcK26gkqo6MNIt6rja+yoAW2kDx1VA2Md8rwp87LFHef++faLnSNoTIAKdA2o9+75y
 GjTKnTp16g48rNdzzvxIETcG5ksklI+NsUnKgplToFI6SyvHcFNdWumka1VWO3LN1T00FB1CLefI
 8xtzaOoJnZxGp5ZIWtCsj8fNOVf86H/nfPw6dSbRNVQplp0269lImLZZ38L38KOeblr8bzea40fQ
 R+Xc19/fPwvP+98HADRywUQ3VVRU3Lp161bSs0pvrIQmVZ5sEpmetKVQ3yTV2Sxoy3ZMhFINaebU
 QjIHpXTTjASdPq+bOo4INbeeQOMqminW10vpBChiQeceJm8gny75zs/InxMxljQKsYcjjq47cq/X
 dWvX0muvvqJaN6d3cN6luC79s45MPzBPzeTJk99A81yihV1uOF8ac+ZTWUE1IgJK/FTaHNQqEDU5
 NslWksORQivvQMihKy7pROy3pPnIHDrnzABv37heEvG0nuiyuD3QdobKJszjc794C0KbC5FnmCp6
 QqHrae7RgNHa2iJLliymurox5vQONO+CD8zCs5a/2NRD6y4kiSWYuHTPnj0mK0vcT7NqzuNQIGJ8
 wABIpUaOyjmNDdXpfJ4Ue30ovlwWNZ0Y42kT42L7J9Kl1/+I1yy9TDyBHGqYcgZ3drZI8wu/oJMu
 /AZPnnu+hkmskTJ+Be2DNsNg9CD49ttvw55p0iNN+KUesdwMS9+uznvccyH0BEU1NTUbschUZD1B
 ZKJguoKnVc8XnydgeKnCo8mgRCKJShKmFJvOOjPOcz/UI7FYivp7Ld6y0yMD8fH04IaVfHDXSzJm
 yjx6Zf0D3Hlwr7y7cxNdsuRh9oeKDQA477BfQetqgUQ8QY888hC/+OJGyR76avZ9C6BOw7zev3qw
 lU1sC+ATv4nH4yENWyXozkvdJ9CE8tmoz72Gm3FwOpm1hDhpmjyljxbM7aYuNPBrfllGA4Memnva
 ibT80UUmdQ90t9M9XzvdnPmMnfVR+vAVi+ATWsCRKdiG+W9j3QT917q19PDDD+kBL+nJIJiRaG9v
 PxdgXzpW1uMBcAP5N5Ab7kBm1igBOhVJuW8i1xc1idcTGM4PyCPqTA6curhkEPXPgCQzA7TtzQK2
 4i5ZcPZM+t6DC01Ncwi975q7lnDTKWdIflk9TZw+G9rW5Kg1X8aU07FYgh999BF5/PE15l0Boo4g
 qAiEvwHyrNAe+AMByJbYAbSaywDi60gcWmSZ07E8dw3VhpsojJJYv0tr/Lbh1KZmMjQwDq6h8NSz
 ZtD3HlpoSudEPKblgcngw6+bEibSoHYziRFBg5bfeTdpSa+a1/cQepSPqHMPyuAb8ZvkX5Lzr74f
 AO9CaPiXwSLXaJZUa9TV1UkkUEgFNI6KgtWoUj1oExwTkUy5AeFSVgqJLy3zzmiipSuvzh6pa5E2
 XJLgmbGe+s/gYIw3b/6d3HnnXQA3fDYKpzXvzxA674WSvg0Lxo8n4wd5QxOE+ZbAufWo3QdzGseu
 qqwivxSwP1UiYW8RYrTflMIaTdK2Fn9pOfm0k2jJPVf98Z0AQICOw2G4r78Pgr8iq1at5j179goo
 Y44Qo9GooKmy0XHdDcFvw48GTZefPQ35uwEgbHk0OKG5/kwwGFxaWlpaqElFZWpoaDBAxPKQHfOR
 Ox0ml+NHyeo1xwvzzphJNyy/0vhLAs4ZjfYhJO6hZ575LT2PJn0A1aXSEqUxHThwwJQJ2Kcf69+H
 PX+DESU9ZPrTUBohoZD91wDo6VIQowCjDKMcQ88YiwGmERucjTxRA3qxvkXRQ35jkaoqBkBUnRZK
 iRQnh9ISyQ3TmHEVRqvKcU2OetYDa5q9kTD1rb05SNA4D753IKptxrODGD2jhr5i0ndlQ6OG0io9
 GoA3K3RJVvCq7FXvi7LPdOdcCF0GQUoBBDgCmnT0DBPdlhcNfoFq0pwcZN8TD3dW8A1NThBS9LwT
 v9ey2LxOwn0a/tWbFXYwO1Rg/a4boxPjaHaMzFEQsREAes0fJbCOilH3hdnnEYwwRihrpRDkC0J7
 XmjVZY4CVS3GSVMm2mRPFUz8N93e8Osl0Uqzr6/PArhklhrJLE2GsgJGs5pXAF0Y6PHoMEbraGuM
 toArK2BxdhSNAlOcBZGXtcIIiEB2+EYNr74ogbAuPedXgTVJafoHKD0nsbI8Hj2OFV4F7M9qW4Xv
 wDiSBTGQnavryPGc2JvVcDgrcP4xI+8Ya4wA8WaHJ6uQkfWHj900lg47oG6eOo7W+7PUGRl6H8vO
 t+mYaPT3/L8SnBXMM0pQ/7HaHwXAnQUxAsA5BsCI9lPZMXJvZ+dlPoBM9Afuy7Lseq3g6wAAAABJ
 RU5ErkJggg==
