## fheroes2-demodata 1.0-maemo-3

=== debian/changelog ===
fheroes2-demodata (1.0-maemo-3) stable; urgency=low

  * fixed bugtracker

 -- Marcus Wikström <mece@ovi.com>  Sat, 12 Jun 2010 00:37:04 +0300

fheroes2-demodata (1.0-maemo-2) stable; urgency=low

  * added postinst script to change ownership of some files.

 -- Marcus Wikström <mece@ovi.com>  Sat, 24 Apr 2010 01:51:30 +0300
