=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 Package: fheroes2-demodata
 Maemo-Display-Name: Free Heroes 2 demo data
-Architecture: armel
+Architecture: any
 Depends: fheroes2
 Description: Demo data for Free Heroes 2
-XSBC-Bugtracker: http://talk.maemo.org
+XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi/?product=Free%20Heroes%202
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAVLklEQVR42sVaCZhcVZU+p/aqrup9
  39Ld6YTskM4mISFsgoggCogoiDroKCgGMcgksmQc0EgwgIIGJhCWoCjJOAHlMywBElkSshACnQjZ
